#ifndef ABOUTDIALOG_H
#define ABOUTDIALOG_H

#include <QDialog>

namespace Ui {
class AboutDialog;
}

class AboutDialog : public QDialog
{
    Q_OBJECT

public:
    explicit AboutDialog(QWidget *parent = 0);
    ~AboutDialog();

private slots:
    void on_label_logo_linkActivated(const QString &link);

    void on_pushButton_ok_clicked();

    void uiReset();

private:
    Ui::AboutDialog *ui;
};

#endif // ABOUTDIALOG_H
